Subject: LRO Mailing List DIGEST * * * * V1 #410

From: [email-masked] (LRO Mailing List DIGEST * * * *)
Date: Thu, 14 Jun 2001 15:34:48 -0400

LRO Mailing List DIGEST * * * * Thursday, June 14 2001 Volume 01 : Number 410

----------------------------------------------------------------------

Date: Thu, 14 Jun 2001 12:51:39 -0400
From: "A. P. (Sandy) Grice" <[email-masked]>
Subject: LRO: In a fog

Jim Hall" <[email-masked]> wrote:

>Just wondering, does it do anything on the inside of the windscreen as
>far as fogging is concerned?

Rain-X also makes and anti-fog solution.  I've tried it on half the
bathroom mirror (amazing results...but short term only, tho') and on the
windscreen.  I found the glare at night to be annoying.  Cleaned the screen
prior to application with Windex or the like, but did not do the solvent
wash like some folks have said.  Maybe that's the whole secret....

My brother had a 109 that fogged up so bad every time it raine, he carried
a squeegee for the inside....

Cheers

	*-----"jeep may be famous, LAND-ROVER is legendary"----*
	|                 A. P. "Sandy" Grice                  |
	|    The Rover Owners' Association of Virginia, Ltd    |
	|     1633 Melrose Parkway, Norfolk, VA 23508-1730     |
	|     757-622-7054  (H)423-4898  (FAX)757-622-7056     |
	*------------------------------------------------------*

------------------------------

Date: Thu, 14 Jun 2001 12:51:41 -0400
From: "A. P. (Sandy) Grice" <[email-masked]>
Subject: LRO: Historical prices

>"Faure, Marin" <[email-masked]>

>I'd say your acquaintance is not too far off.  I can't speak for the late 
>1950s, but in 1973, a US-spec Series III Hardtop Deluxe cost about
>$4,200.  Plus tax, shipping, etc.  At that time, a Toyota Land Cruiser 
>FJ-40 was just under $4,000, and a Jeep CJ-5 was just under $3,000.  

When I bought mine in November of 1972, the price was $4,139...including
all taxes, fees, and whatnot.  The only option was what color....

>I do know that at the time (1973), the Land Rover Series III was the most
>expensive of the utility-type 4wds available in the US.  Its only competition
>back then was the Toyota FJ-40, the Ford Bronco, the Jeep CJ, and the (very 
>limited numbers) Datsun Patrol.  I'm not sure if the International Scout
was out >yet.  

Gotta disagree here...I remember that the Rover was the second *lowest*.
Only the LC was cheaper...by $200.  Can't recall CJ prices, tho'.  I
believe the Scout had been around since 1960 or so.  My best friend from
college bought a new Blazer a few months before I got the Rover.  He went
through *five* (and a Wagoneer and a Trooper to boot) before he bought a
used Rangie.  I'm still driving the same Rover....

Cheers

	*-----"jeep may be famous, LAND-ROVER is legendary"----*
	|                 A. P. "Sandy" Grice                  |
	|    The Rover Owners' Association of Virginia, Ltd    |
	|     1633 Melrose Parkway, Norfolk, VA 23508-1730     |
	|     757-622-7054  (H)423-4898  (FAX)757-622-7056     |
	*------------------------------------------------------*

------------------------------

Date: Thu, 14 Jun 2001 09:45:25 -0700
From: "Rich Williams II" <[email-masked]>
Subject: LRO: Series II Price List

This is a multi-part message in MIME format.

- ------=_NextPart_000_015F_01C0F4B6.BC7FEF20
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

I've got a dozen or so addresses from those who have provided them both =
on and off-line.  If anyone else wants a copy feel free to drop me a =
line at my office at [email-masked]

For the addresses I've already received, your price lists are going out =
in the mail today.

Enjoy - lots of interesting information on available options, etc...

Rich=20

- ------=_NextPart_000_015F_01C0F4B6.BC7FEF20
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META content=3D"text/html; charset=3Diso-8859-1" =
http-equiv=3DContent-Type>
<META content=3D"MSHTML 5.00.2614.3500" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV>I've got a dozen or so addresses from those who have provided them =
both on=20
and off-line.&nbsp; If anyone else wants a copy feel free to drop me a =
line at=20
my office&nbsp;at <A =
href=3D"mailto:[email-masked]">[email-masked]</A></DIV>
<DIV>&nbsp;</DIV>
<DIV>For the addresses I've already received, your price lists are going =
out in=20
the mail today.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Enjoy - lots of interesting information on available options, =
etc...</DIV>
<DIV>&nbsp;</DIV>
<DIV>Rich&nbsp;</DIV></BODY></HTML>

- ------=_NextPart_000_015F_01C0F4B6.BC7FEF20--

------------------------------

Date: Thu, 14 Jun 2001 18:06:10 +0100
From: "Phil Norris" <[email-masked]>
Subject: LRO: Re: Land Rover Price in 1959?

Not on our side of the ocean,  I got my 84 110 SW for £1800 in December. You
guys really suffer from the import gap losing you S111s and earlier 110/90s,
also the limited numbers imported.  The luxury tag the RR got seems to have
rubbed off on the defender range too (!!), which is also unfortunate,
price-wise.
Over here they're farm/utilities/country vehicles, Mall-roaders stick to
Discos and RRs, not Defenders.  Parts are cheap, clubs are plentiful and
play-sites are open despite F&M!!
Shame, really.  Enthusiasts end up suffering for their "art" as usual!
Sorry to be smug, but all my teen years I yearned for flathead Fords,
narrow-tire 'rods, '32 Deuces Moon discs and the "drive-in" scene of
American Graffiti et al and had to settle for "Happy Days" every week and
whitewalls on my Mini!!
Brgds
PhilN
- -----Original Message-----
From: Tom Gross <[email-masked]>
To: [email-masked] <[email-masked]>
Date: 14 June 2001 17:02
Subject: LRO: Land Rover Price in 1959?

>In 1970 I bought a 1960 SII 109 12 passenger station wagon from a friend.
>He bought it from his neighbor 4 years earlier, who had bought it new.  It
>was in very good shape.  I paid $400 for it.  In 1976, after fixing the
>usual broken real axle shaft, I sold it to a friend for $400.  He kept it
>for a couple of years and sold it for $1200.  That 3X price increase always
>irked me a little, but my friend had attained some minor notoriety as a
>writer, so I suppose you'd have to figure in a fame factor.  I have a
>suspicion that list member Rob Modica in Tucson may own it now, but I
>haven't seen his '60 109 to confirm.  I was making around $1.75 / hr as a
>cabinet maker in 1970, and I'd worked up to around $3.50 / hr in 1976.  Car
>prices, both used and new, seem to have outpaced overall inflation a
little.
>I'd guess a cabinet maker makes around $17.50 these days, and you'd be able
>to buy a nice low mile 10-year old Defender for about $4000.  Oh, wait, I
>seem to have lost a zero around here someplace.
>
>Tom Gross

------------------------------

Date: Thu, 14 Jun 2001 18:10:11 +0100
From: "Phil Norris" <[email-masked]>
Subject: Re: LRO: Missing Front Drive Shaft

There is a D90 list over on yahoo that's pretty good for coilers etc,
http://groups.yahoo.com/group/d90  but I like this list for the general chat
and practical advice that goes for all L-Rs.  The RR list was all " where's
the fuse for my seats aircon...." etc etc  Also 3-4 messages a day rather
than this flow of conversation!
Stick around anyway, they're a friendly bunch!!
Brgds
PhilN
- -----Original Message-----
From: Hope Peter <[email-masked]>
To: [email-masked] <[email-masked]>
Date: 14 June 2001 17:24
Subject: Re: LRO: Missing Front Drive Shaft

>> Anyway I'm glad this LRO-list is around cuz I'll probably be asking
>> quite a few questions from now on. . . Beside the manuals, any tools
>> I should get to start with?
>
>FYI this is the Series Rover list.  There is a coil spring list that you
>will probably find more helpfull.
>
>Pete
>
>

------------------------------

Date: Thu, 14 Jun 2001 18:12:04 +0100
From: Kali Moss <[email-masked]>
Subject: Re: LRO: LR's in the movies again?

At 14/06/01 Thursday 07:40, you wrote:
Which scene? At the campsite originally (mainland) or actually on the isla 
sorna?

>I just saw a trailer for Jurassic Park III.  In one of the nanosecond scene
>flashes that they do these days I think I saw an 88 hard top in the
>background of one of the scenes - but like I said, it was only a flash.
>Stay tuned I guess...

Message from Kali Moss

LR S3 Swb
West Midlands
- ---------------
I do what I am told, and usually get it right!

------------------------------

Date: Thu, 14 Jun 2001 10:27:57 -0700
From: "Rich Williams II" <[email-masked]>
Subject: Re: LRO: LR's in the movies again?

> Message from Kali Moss

> Which scene? At the campsite originally (mainland) or actually on the isla
> sorna?

Well it was such a quick flash I really didn't notice but if I had to guess
I would say it was at a campsite.  And the LR (if that's what it really was)
was sitting off to the left.

Rich

------------------------------

Date: Thu, 14 Jun 2001 13:35:05 -0400
From: Keith Tanner <[email-masked]>
Subject: Re: LRO: Land Rover Price in 1959?

> > Sports Car Illustrated, 1961
> > 109 Station Wagon: $3880 (West Coast)
>
>A 109" listed in Sports Car Illustrated, musta bin a typo :-{>}

Funny, isn't it? They did a one-page writeup of the SII in 1958 (no prices 
mentioned) plus this test of the 109. Different kind of Sports than usual!

Keith

------------------------------

Date: Thu, 14 Jun 2001 13:39:36 -0400
From: Keith Tanner <[email-masked]>
Subject: Re: LRO: Re: Land Rover Price in 1959? REDUX

>Using the Canadian sites noted by Keith I get 14,559 in 99 dollars which 
>is remarkably close.

Those were US sites (one was NASA) and US dollars. The only Canadian prices 
quoted in my ramblings were those from the Canadian magazine and were 
listed as such.

I found the winch price astounding.

Keith

------------------------------

Date: Thu, 14 Jun 2001 10:57:12 -0700
From: "Faure, Marin" <[email-masked]>
Subject: LRO: Re: seeking opinions on paint schemes

Date: Thu, 14 Jun 2001 09:27:54 -0700
From: "Rich Williams II" <[email-masked]>
Subject: LRO: Re: Re: seeking opinions on paint schemes

>Actually, Rover White is different than Limestone or even Ivory - it is more
white-ish than those other two.

I didn't know that.  I have always assumed that Land Rover only used the 
off-white commonly referred to as Limestone until the introduction of 
the "refrigerator" white you see on Defenders and such.  Thanks for 
the historical correction.  I wonder if "Rover White" was a paint 
they brought over from their passenger car lines?
___________________________
C. Marin Faure
  (original owner)
  1973 Land Rover Series III-88
  1991 Range Rover Vogue SE
  Seattle

------------------------------

Date: Thu, 14 Jun 2001 16:48:58 +0100
From: "Frank Elson" <[email-masked]>
Subject: LRO: Re: FWIW (pardon cross post)

yes, advertising people do talk/write some cr*p at times don't they?
Best Cheers

Frank
    +--+--+--+
     I !__|  [_]|_\___
     I ____|"_|"__|_ | /     B791 PKV
     "(o)======(o)"    Bronze Green 110 CSW

- ----- Original Message -----
From: Lee Dunkelberg <[email-masked]>
To: <[email-masked]>; [email-masked]. Net <[email-masked]>
Sent: Wednesday, June 13, 2001 2:31 PM
Subject: LRO: FWIW (pardon cross post)

> A quote from
> http://www.freelander.com/content/freelander/freelander_heritage.jsp
> "In 1948, Land Rover was begun with a simple idea:  build a "go anywhere,
do
> anything" vehicle that would capture the world's imagination.  That first
> vehicle -- now known as the DEFENDER (emphasis added) -- accomplished its
> mission."
> Cheers!
>      Lee Dunkelberg
>           San Antonio, Texas
> * 1995 - Range Rover LWB Silver Edition
> * 1994 - Defender 90 AA Yellow (of course)
>
>

------------------------------

Date: Thu, 14 Jun 2001 17:52:48 +0100
From: "Frank Elson" <[email-masked]>
Subject: Re: LRO: Land Rover Price in 1959?

now that wouldn't have happened if I still wrote for the 'Post'... they've
obviously gone downhill since 1973 :-)>
Best Cheers

Frank
    +--+--+--+
     I !__|  [_]|_\___
     I ____|"_|"__|_ | /     B791 PKV
     "(o)======(o)"    Bronze Green 110 CSW

- ----- Original Message -----
From: Tate Crumbley <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, June 13, 2001 9:22 PM
Subject: Re: LRO: Land Rover Price in 1959?

> Last Sunday, the Washington DC Post Car Pages featured a 1963 Series II
> Station Wagon in their "The Wheels of Time" column. There was a picture of
> someone's truck and a small writeup. The price listed there was $3925,
with
> median family income of $6249. I'd say the modern comparison might be
> possible to make.
>
> On another note, the write up says this: "The Land Rover, like the
American
> Jeep, came into prominence in WWII. After the war, Rover introduced a
> civilian line of land Rovers that ...".
>
> I thought that '48 was the first year they were made, several years after
> the war. Were there military vehicles made during the war? From what I
> know, a letter to the editor might be in order, but I leave that to those
> better versed in Rover history.
>
> Tate
>
> At 01:38 PM 6/13/2001 -0600, you wrote:
>
> >Would anyone happen to know the approximate price in North America of a
> >Series II in 1959 or thereabouts?
> >
> >The reason I ask is that I got chatting with a Disco driver today who
> >remarked that my rather time worn but reeking of character Series II
> >probably cost the equivalent in 1959 of a Discovery today.  I'd like to
> >check that.
> >
> >
> >
> >                                             Rick Grant
> >
> >                                   1959 Series II   "88"
> >                                   VORIZO
> >
> >
> >
> >Rick Grant Communications
> >Media and Crisis Management
> >Calgary Ottawa
> >www.rickgrant.com
> >
>
>
>

------------------------------

Date: Thu, 14 Jun 2001 18:04:01 +0100
From: "Frank Elson" <[email-masked]>
Subject: Re: LRO: Land Rover Price in 1959?

I can't find the exact figures at the moment but some years back I wrote an
article about 'relative' prices. (here in the UK of course)
 On cars it was something like in the 1930s a typical family car cost three
years average wage.
 forget the forties, things got screwed up...
In the 50s a family car cost twice the average annual wage
 60's car cost about the same as an average yearly wage
in the 70's a car cost about 2/3 the average annual wage
in the 80's about half...
 I wrote the article in the 90s when a car cost about 1/3 the average annual
wage.
Today I could go out and buy a four door family saloon (sedan) for a couple
of month's earnings - that's if the damn' gov didn't take so much in tax and
I hadn't to pay a mortgage and buy food etc...mind you, I suspect I earn a
little more than the average...

and, btw, when the postage stamp was first introduced (penny Black) it cost
about half a blue-collar man's weekly wage!

I also did some fascinating research on things like Mars Bars... must find
it and bring it up to date...

Best Cheers

Frank
    +--+--+--+
     I !__|  [_]|_\___
     I ____|"_|"__|_ | /     B791 PKV
     "(o)======(o)"    Bronze Green 110 CSW

- ----- Original Message -----
From: Peter Ogilvie <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, June 13, 2001 9:47 PM
Subject: Re: LRO: Land Rover Price in 1959?

> Auto pricing has managed to outpace the rate of inflation.  The dollar is
> worth approximately 1/4th the value it had in the early '60s.  If we take
a
> VW Bug as an example, the MSRP AND selling price was approximately $1,800.
> That would translate into a today's price of $7,200.  Less than half what
a
> new Beatle costs.
>
> Of course you get a bit more in performance, handling, fuel economy,
> comfort, standard features, and safety in todays auto.  Its hard to
compare
> '60s era auto's with today's as the old ones were so basic and primitive.
> The Series Rover is a prime example.  In the old days, most cars came with
> no electronics.  Electrics were limited and not installed on most cars,
> other than an AM radio.  Air conditioning was available but most cars
> weren't equipped.  Most American cars were automatics but not in pickups
> and, if available, were jerkomatic performance cancelors in foreign cars.
> Lap seat belts were options, if available at all, and were just about the
> only safety feature.  It wasn't until the '60s that cars were designed so
as
> not to injure the occupants in a crash.  Before that, it seemed like the
> stylists purpose was to injure, not to protect, the occupants.  Tires were
> bias ply with a life expectancy of around 20,000 miles.  You could get
fancy
> hubcaps but no alloy wheels.  Brakes were universally drum type, even on a
> 'Vette for American Cars.  Handling was a euphemism for wallowing, foam
> rubber like, over undualtions in the road.  Forget trying to create high g
> turns as body roll, frame twist and lack of suspension control made,
> anything but straight line, driving a frustrating experience.  Foreign
cars
> did handle better but suspensions were typically so stiff that a minor
bump
> could throw the car out of control.  The 356 Porsche was about the only
car
> that would handle well on rough roads and it had it's own uniquley
> interesting handling quirks.  Service intervals were 1500 miles and major
> services at 6,000 miles.  Suffice it to say, comparing '60s autos to
current
> is comparing apples to oranges.
>
> Having said all the above, I lament the passing of truly utilitarian
> functional vehicles.  Love the metal dash on an old Bug.  What a joy it
used
> to be to lift the hood and actually see an engine.  Even better to work
on,
> which was good, since you'd have to.  Miss having to plan an exit
strategy,
> in my MGA, before entering a high speed turn just in case the rear axle
lost
> contact with the ground because of a lump in the road.  Roll up windows
> marked the demise of truly interesting auto's.  Cars have truly become
> appliances and most with the soul of a toaster.
>
> Oh yes, what were we talking about??  No definitive answer, though think
it
> was right around $3,000 for a brand new 88.  You could also buy a tricked
> out chevy Impala coupe for that price.
>
>
>
>
>
> >From: Rick Grant <[email-masked]>
> >Would anyone happen to know the approximate price in North America of a
> >Series II in 1959 or thereabouts?
> >
> >The reason I ask is that I got chatting with a Disco driver today who
> >remarked that my rather time worn but reeking of character Series II
> >probably cost the equivalent in 1959 of a Discovery today.  I'd like to
> >check that.
> Rick Grant
> 1959 Series II   "88"
> VORIZO
>
>
>
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com
>
>

------------------------------

Date: Thu, 14 Jun 2001 08:30:10 -1000
From: "Peter Ogilvie" <[email-masked]>
Subject: Re: LRO: Land Rover Price in 1959?

They used to do odd ball, tongue in cheek, tests occasionally.  Seem to 
remember a steam engine (train) test or the like.  Of course a Series was a 
state of the art 4x4 so they may have just been trying to cover all the 
bases.  Those were back in the days of Payola, who knows, Rover may have 
bribed the editor with wine, women, or money to get the truck reveiwed.

Find it funny people would buy a series truck to tow something.  It would be 
fine for towing a boat up a launch ramp.  A top speed of 35mph
in 3rd gear, with the trailer on behind, hardly seems a useful highway tow 
vehicle, however.  Only thing I've towed is a 109 regular behind my 88 but 
it would barely do 45mph on level ground in 4th gear.  Couldn't see towing 
anything very far in that situation.  Europeans must have been really hard 
up to HAVE to use a series to tow anything of reasonable size.

Aloha
Peter O.

>From: Keith Tanner <[email-masked]>
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: Re: LRO: Land Rover Price in 1959?
>Date: Thu, 14 Jun 2001 13:35:05 -0400
>
>
>> > Sports Car Illustrated, 1961
>> > 109 Station Wagon: $3880 (West Coast)
>>
>>A 109" listed in Sports Car Illustrated, musta bin a typo :-{>}
>
>Funny, isn't it? They did a one-page writeup of the SII in 1958 (no prices
>mentioned) plus this test of the 109. Different kind of Sports than usual!
>
>Keith
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: Thu, 14 Jun 2001 13:31:56 -0500 (CDT)
From: David Scheidt <[email-masked]>
Subject: Re: LRO: In a fog

On Thu, 14 Jun 2001, A. P. (Sandy) Grice wrote:

:
:My brother had a 109 that fogged up so bad every time it raine, he carried
:a squeegee for the inside....

I have a genuine Land-Rover squeegee for this purpose.
:

- -- 
[email-masked]
Bipedalism is only a fad.

------------------------------

Date: Thu, 14 Jun 2001 08:45:25 -1000
From: "Peter Ogilvie" <[email-masked]>
Subject: Re: LRO: Land Rover Price in 1959?

The bug's engine was kind of hidden by the cooling shrouds.  Of course, you 
could drop the engine out of a VW in 15 minutes, maybe a small exaggeration, 
if you really wanted to look at it.  Most of the things that you needed to 
service were viewable on a bug though it was sometimes easier to do it from 
underneath.

Looked at a '58 Cadillac two door hard top yesterday.  124" wheelbase for a 
two door!!!  Have to get a license from the Coast Guard to captain the land 
yacht.  Looking under the hood at the 340ci (think that was the 
displacement) engine, appeared to be enough room to camp out next to the 
engine if repairs needed to be continued overnight.  Must admit, economy of 
space wasn't the slightest concern in this era American cars.

While I was at the garage, the mechanic was bitching about some newish 
Japanese front wheel drive car.  Had to remove the air conditioning 
compressor to R&R the alternator.  A real ozone layer friendly design as it 
was a freon AC system.  I know, I know, garages are 'sposed to have freon 
recovery equipment, but how many shade tree mechanics do or how many garages 
actually take the time to do the job right.

Aloha
Peter O

>From: "William J. Rice" <[email-masked]>
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: Re: LRO: Land Rover Price in 1959?
>Date: Wed, 13 Jun 2001 19:27:29 -0600
>
>
>On Wed, 13 Jun 2001 10:47:18 -1000 "Peter Ogilvie"
><[email-masked]> writes:
>
>  Love the metal dash on an old Bug.  What a joy
> > it used
> > to be to lift the hood and actually see an engine.
>
>I'm going to go out on a limb here and guess that you stopped referring
>to bugs after sentence one.
>
>bill

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

------------------------------

Date: Thu, 14 Jun 2001 14:54:06 -0400
From: Easton Trevor A <[email-masked]>
Subject: RE: LRO: Land Rover Price in 1959?

> I also did some fascinating research on things like Mars Bars... must find
> it and bring it up to date...
> 
> Best Cheers
> 
> Frank
> 
	[Easton Trevor A]  Careful, children read this list.

------------------------------

Date: Thu, 14 Jun 01 11:57:59 -0700
From: TeriAnn Wakeman <[email-masked]>
Subject: Re: LRO: In a fog

>My brother had a 109 that fogged up so bad every time it raine, he carried
>a squeegee for the inside....

I used to as well... Until I installed the optional heated windscreens.  
Wipes out fogging fast!

TeriAnn         
                      http://www.overlander.net

  The world's most complete set of links connecting Rover 4X4 owners
  with Rover parts, service, accessory & sales companies world wide.

------------------------------

Date: Thu, 14 Jun 2001 14:57:29 -0400
From: Easton Trevor A <[email-masked]>
Subject: RE: LRO: In a fog

A little washing up liquid rubbed onto a dry window works well to break up
the droplets so the window doesn't fog. the water then ends up as a film
across the window that can be seen through and eventually ends up at the
bottom edge as a puddle.

------------------------------

Date: Thu, 14 Jun 2001 12:01:46 -0700
From: "G. Mugele" <[email-masked]>
Subject: RE: LRO: Land Rover Price in 1959?

- --============_-1219577188==_ma============
Content-Type: text/plain; charset="us-ascii" ; format="flowed"

>In July of 1969, after a three month wait, I paid $3749. That was 
>the number on the check, so that includes tax, license, dealer prep,
>
>   I think I'd of had a problem buying a vehicle in '69.  Ok, first 
>off, I wasn't born for another year, second, with all the muscle 
>cars around I would have had to at least test drove a Hemi or 2. 
>Who knows, I might have ended up with a LR anyway but, unlikely. 
>More like a '69.5 Road Runner with the 440 6-pack, fiberglass lift 
>off hood (bonnet), no wait, a Shelby Mustang, no a GTO, or a 302 
>Camaro with dual clutch and disc's all around.  See, hard decisions 
>;)

Well I was a sports car prior to the that IIa and already had all the 
speeding citations my license could handle and still remain valid. 
The Land Rover probably saved me from a multi year suspension.
And US muscle cars were really not all that interesting compared to 
the Alfa GTA and such like.

>   It would be a real treat to have test drove a NEW '69 Rover off 
>the lot just to see what it's really supposed to be like.  I'd have 
>to say the closest I've come to that was driving a '57 SI pickup 
>that was an unrestored beauty.  A guy that used to be in our club 
>had it and we would inspect it for him at our garage.  It's for sale 
>by the way, not sure how much.

Nobody had one that they'd let ya test drive.  They were all sold 
prior to shipment.

>     Did anybody else read the article in the OVLR newsletter a 
>couple months ago that was reprinted from an old car mag?  David 
>O'Kane I think was the author, something like that.  He worked for a 
>LR dealer for awhile and told some good stories.  Like his boss 
>putting it in low box and pushing the Alfa out into traffic, or how 
>he'd show people what the Rover could do on a test drive, good stuff.

Funny you should mention that.  It was indeed by Dick O'Kane 
(whatever happened to him anyway?) and it appeared in Road&Track in 
July of '69....same month I took delivery.  Great story... a few 
months later the dealer had a stack of 'em as handouts.  I still have 
that issue among the detritus here.

On another note regarding comparative prices.  I was surprised to see 
that Marin paid $4200 for his in '73 and then the invoice from the 
dealer in Norfolk listing even more for a '72.   My 72 went for less 
$4000 out the door.  Don't know why it would have been cheaper.  Also 
I think that Marin may be suffering a bit of memory loss on the 
prices of other vehicles of that era.  I doubt very much that a new 
Cadillac could have been had for $5000.  A neighbor paid more than 
$7000 for a 72 Chevy Caprice something or other.  I also bought a 
Mercedes 220D (diesel) 4-speed that year for $7565 (number on the 
check) and the only Mercedes cheaper in the US was the 220 petrol.  A 
Ferrari Daytona was a hell of a lot more than $10000...  A clean 
clean used 5 year old 250 California was nearly that much.   Scouts 
began production in the early/mid 60s and were at least as crude as 
the contemporary Land Rovers.  As Marin pointed out Land Rovers were 
the most expensive list price 4x4s at the time.  But he neglected to 
point out that there were almost no expensive add ons.  In '69 I 
priced all the competitors and all required expensive options to make 
them a reasonable choice.  Jeeps charged extra for the passenger 
seat. The price for a top, an extra cog in the tranny (to make 4) a 
transfer case and another drive shaft brought the total to more than 
the Landy.  The only 4x4 that would have been cheaper out the door, 
properly outfitted, was the Scout.  Land Bruisers were very close to 
Land Rover prices, just a hundred or so more by the time everything 
was taken into account.

G. Mugele
*** "Thanks to the Interstate highway system, it is possible to 
travel coast to coast without seeing anything."   --  Charles Kuralt

- --============_-1219577188==_ma============
Content-Type: text/enriched; charset="us-ascii"

<excerpt>In July of 1969, after a three month wait, I paid $3749. That
was the number on the check, so that includes tax, license, dealer
prep,

<fontfamily><param>Arial</param>  I think I'd of had a problem buying a
vehicle in '69.  Ok, first off, I wasn't born for another year, second,
with all the muscle cars around I would have had to at least test drove
a Hemi or 2.  Who knows, I might have ended up with a LR anyway but,
unlikely.  More like a '69.5 Road Runner with the 440 6-pack,
fiberglass lift off hood (bonnet), no wait, a Shelby Mustang, no a GTO,
or a 302 Camaro with dual clutch and disc's all around.  See, hard
decisions ;) 

</fontfamily></excerpt><fontfamily><param>Arial</param>

</fontfamily>Well I was a sports car prior to the that IIa and already
had all the speeding citations my license could handle and still remain
valid.  The Land Rover probably saved me from a multi year suspension.

And US muscle cars were really not all that interesting compared to the
Alfa GTA and such like.

<excerpt><fontfamily><param>Arial</param>  It would be a real treat to
have test drove a NEW '69 Rover off the lot just to see what it's
really supposed to be like.  I'd have to say the closest I've come to
that was driving a '57 SI pickup that was an unrestored beauty.  A guy
that used to be in our club had it and we would inspect it for him at
our garage.  It's for sale by the way, not sure how much.

</fontfamily></excerpt><fontfamily><param>Arial</param>

</fontfamily>Nobody had one that they'd let ya test drive.  They were
all sold prior to shipment.

<excerpt><fontfamily><param>Arial</param>    Did anybody else read the
article in the OVLR newsletter a couple months ago that was reprinted
from an old car mag?  David O'Kane I think was the author, something
like that.  He worked for a LR dealer for awhile and told some good
stories.  Like his boss putting it in low box and pushing the Alfa out
into traffic, or how he'd show people what the Rover could do on a test
drive, good stuff.

</fontfamily></excerpt><fontfamily><param>Arial</param>

</fontfamily>Funny you should mention that.  It was indeed by Dick
O'Kane (whatever happened to him anyway?) and it appeared in Road&Track
in July of '69....same month I took delivery.  Great story... a few
months later the dealer had a stack of 'em as handouts.  I still have
that issue among the detritus here.

On another note regarding comparative prices.  I was surprised to see
that Marin paid $4200 for his in '73 and then the invoice from the
dealer in Norfolk listing even more for a '72.   My 72 went for less
$4000 out the door.  Don't know why it would have been cheaper.  Also I
think that Marin may be suffering a bit of memory loss on the prices of
other vehicles of that era.  I doubt very much that a new Cadillac
could have been had for $5000.  A neighbor paid more than $7000 for a
72 Chevy Caprice something or other.  I also bought a Mercedes 220D
(diesel) 4-speed that year for $7565 (number on the check) and the only
Mercedes cheaper in the US was the 220 petrol.  A Ferrari Daytona was a
hell of a lot more than $10000...  A clean clean used 5 year old 250
California was nearly that much.   Scouts began production in the
early/mid 60s and were at least as crude as the contemporary Land
Rovers.  As Marin pointed out Land Rovers were the most expensive list
price 4x4s at the time.  But he neglected to point out that there were
almost no expensive add ons.  In '69 I priced all the competitors and
all required expensive options to make them a reasonable choice.  Jeeps
charged extra for the passenger seat. The price for a top, an extra cog
in the tranny (to make 4) a transfer case and another drive shaft
brought the total to more than the Landy.  The only 4x4 that would have
been cheaper out the door, properly outfitted, was the Scout.  Land
Bruisers were very close to Land Rover prices, just a hundred or so
more by the time everything was taken into account.

G. Mugele

*** <fontfamily><param>Palatino</param><smaller>"Thanks to the
Interstate highway system, it is possible to travel coast to coast
without seeing anything."   --  Charles Kuralt 
</smaller></fontfamily>

- --============_-1219577188==_ma============--

------------------------------

Date: Thu, 14 Jun 2001 15:03:34 EDT
From: [email-masked]
Subject: Re: LRO: In a fog

- --part1_92.1611ab9c.285a6486_boundary
Content-Type: text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

Where can you find the heated wind screen at a reasonable cost? What is the 
power draw of it, I heard for a questionable source they're a large 
electrical drain?
Thanks
Scott Just
Rochester, MI. 

> >My brother had a 109 that fogged up so bad every time it raine, he carried
> >a squeegee for the inside....
> 
> I used to as well... Until I installed the optional heated windscreens.  
> Wipes out fogging fast!
> 
> 
> TeriAnn         
>                       http://www.overlander.net
> 
>   The world's most complete set of links connecting Rover 4X4 owners
>   with Rover parts, service, accessory & sales companies world wide.
> 

- --part1_92.1611ab9c.285a6486_boundary
Content-Type: text/html; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

<HTML><FONT FACE=arial,helvetica><FONT  SIZE=2>Where can you find the heated wind screen at a reasonable cost? What is the 
<BR>power draw of it, I heard for a questionable source they're a large 
<BR>electrical drain?
<BR>Thanks
<BR>Scott Just
<BR>Rochester, MI. 
<BR>
<BR><BLOCKQUOTE TYPE=CITE style="BORDER-LEFT: #0000ff 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px; PADDING-LEFT: 5px">&gt;My brother had a 109 that fogged up so bad every time it raine, he carried
<BR>&gt;a squeegee for the inside....
<BR>
<BR>I used to as well... Until I installed the optional heated windscreens. &nbsp;
<BR>Wipes out fogging fast!
<BR>
<BR>
<BR>TeriAnn &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<BR> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;http://www.overlander.net
<BR>
<BR> &nbsp;The world's most complete set of links connecting Rover 4X4 owners
<BR> &nbsp;with Rover parts, service, accessory &amp; sales companies world wide.
<BR></FONT><FONT  COLOR="#000000" SIZE=3 FAMILY="SANSSERIF" FACE="Arial" LANG="0"></BLOCKQUOTE>
<BR></FONT><FONT  COLOR="#000000" SIZE=2 FAMILY="SANSSERIF" FACE="Arial" LANG="0">
<BR></FONT></HTML>

- --part1_92.1611ab9c.285a6486_boundary--

------------------------------

Date: Thu, 14 Jun 2001 15:28:13 -0400
From: Keith Tanner <[email-masked]>
Subject: RE: LRO: Land Rover Price in 1959?

>Well I was a sports car prior to the that IIa and already had all the 
>speeding citations my license could handle and still remain valid.  The 
>Land Rover probably saved me from a multi year suspension.

That's actually one of the reasons I bought my IIa instead of the Lotus 
Seven I was eyeing. I need something to offset my Miata.

>Funny you should mention that.  It was indeed by Dick O'Kane (whatever 
>happened to him anyway?) and it appeared in Road&Track in July of 
>'69....same month I took delivery.  Great story... a few months later the 
>dealer had a stack of 'em as handouts.  I still have that issue among the 
>detritus here.

That story is in the Brooklands collection as well, along with the artwork. 
It's a great book - very interesting reading for those of us who weren't 
around to read the stories on initial publication :)

Keith Tanner
- ------------
Keith's page de home:
    http://keith.miata.net
- ------------

------------------------------

Date: Thu, 14 Jun 2001 20:28:19 +0100
From: "Mike Rogers" <[email-masked]>
Subject: Re-LRO: Missing Front Drive Shaft

>>>>> Anyway I'm glad this LRO-list is around cuz I'll probably be asking
> quite a few questions from now on. . . Beside the manuals, any tools
> I should get to start with?

FYI this is the Series Rover list.  There is a coil spring list that you
will probably find more helpfull.<<<<

Trouble with the coil sprung list is that it is full of 18 year olds whining
that there is nowhere to fit bass boomers and extra switchgear in beluga
black Discoveries.

Now down to the problems with the RR. Odds are that the front prop was
removed due to knackered UJs or sliding spline causing vibration. No big
deal just fit a new one. Worst case scenario is that the centre diff is
knackered and the prop was removed to prevent wind up whilst running in 4WD
still no big deal, it is quite simple to remove it. Then have it re-build at
a transmission specialist. There should not be a lot wrong in the front axle
casing as it all has to turn whether driven by power from the prop or just
by the wheels turning.

Question is can you unlock the centre diff? If not then the mechanism may be
the root cause and the prop was removed simply to avoid wind up.

Engine oil leaks are again no great problem with the Rover V8. These are
normally down to blocked breathers and flame traps. Just buy new flame traps
then wash out the tubes with petrol. Worst case I have seen needed some of
the breather tubes replacing, and some orifices having to be cleared out
with a drill as they had never been cleaned.

Dig in and give it a full service first of all, and don't forget the EP90 in
the swivel housings now that real Land Rover stuff.

Next question please?

Mike Rogers
Lightweight/Range Rover hybrid
LPG V8 110 project (thanks to Marijn)
(if you can't get there in a Land Rover you can't get there)

------------------------------

Date: Thu, 14 Jun 2001 15:37:14 -0400
From: Peter Monk <[email-masked]>
Subject: LRO: Original Costs

Hi
An old manual I purchased some time ago had a small sheet of paper
tucked inside concerning an 88" Regular (Hard Top Deluxe) Land Rover.  I
thought I would share it with you because it contains some more data
about all the extra costs associated with buying a Land Rover in the US:

Make: Land Rover
Model: 88" Regular (Hard Top Deluxe)
Serial No: 24423472B  (according to LRFAQ this makes the car was
manufactured some time 65-67 I think)
Port of Entry: Newark, NJ
Dealer: Malone Motor Car Co of Glenshaw, 1023 Route 8, Glenshaw PA

Suggested Retail Price P.O.E.  $2,930.00  (not including local taxes)

Included with the vehicle:
Flashing Turn Signals
Rear-view fender mirror
Windshield wipers
All metal doors with external handles and sliding windows
Seats for driver and two passengers
Four-speed transmission with transfer box
Windshield ventilators
Five 600 X 16 - 6 ply tires
Tool kit, wheel brace, jack starting handle
Fully floating front and rear axles
Oil bath air cleaner
Full flow oil filter
Towing pintle
Oil Pressure and Water Temperature gauge

Suggested retail price of factory fitted extras:      My comments
Goodyear tires                 $ 30.00
Antifreeze                     $  3.50                (!!!!)
Hardtop with sliding windows   $ 45.00
S.W. Rear door                 $ 52.00
Carrier on hood                $  7.40
HD Clutch                      $  7.00
Ash tray                       $  3.00
Heater not installed           $117.00
DRIVEAWAY                      $ 25.00                (Whats this?)
                    ------------------
                             $3,219.90

Additional items fitted or costs
Warn Hubs                      $ 90.00
Hand Throttle                  $  6.20
Freight                        $110.00
Preperation                    $ 85.00               (orig. sp.)
Radio                          $ 90.00
Windshield Wiper               $ 16.75               (Maybe rear since
others included)
Flyscreens                     $ 16.50
Door handles                   $  9.00               (Where?)
                    ------------------
                Grand Total  $3,643.35

Peter

------------------------------

End of LRO Mailing List DIGEST * * * * V1 #410
**********************************************